<?php include_once("tjek.php") ?>
<?php
include("data.php");
include_once("forb.php");
include("menu.php");
$db_profil = mysql_query("select * from community where brugernavn = '$_GET[brugernavn]'");
$profil = mysql_fetch_array($db_profil);
$vis = mysql_fetch_array($db_profil);
$point = $profil[konto];
$timer2 = $profil[counter]/3600;
$timer = floor($timer2);
$min = floor(($timer2-$timer)*60);
if($min < 10)$min = "0".$min;
?>
<?
$q1 = mysql_query("SELECT * FROM community WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ret_bruger] == '1'){
print "<a href=ret_bruger3.php?id=$profil[id]>Ret denne bruger</a> -";
}
?>
<?
$q1 = mysql_query("SELECT * FROM community WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_bruger] == '1'){
print " <a href=nap_user.php?id=$profil[id]>Slet denne bruger</a> -";
}
?>
<?
$q1 = mysql_query("SELECT * FROM community WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_bruger] == '1'){
print " <a href=eba_gar.php?id=$profil[id]?type=0>Lås denne brugers garderobe op</a> -";
}
?>
<?
$q1 = mysql_query("SELECT * FROM community WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_bruger] == '1'){
print " <a href=eba_gar.php?id=$profil[id]?type=1>Lås denne brugers garderobe</a>";
}
?><br>
<?
if ($profil[counter] > 1800000) {
echo "Level 15";
} elseif ($profil[counter] > 1080000) {
echo "Level 14";
} elseif ($profil[counter] > 900000) {
echo "Level 13";
} elseif ($profil[counter] > 720000) {
echo "Level 12";
} elseif ($profil[counter] > 540000) {
echo "Level 11";
} elseif ($profil[counter] > 360000) {
echo "Level 10";
} elseif ($profil[counter] > 288000) {
echo "Level 9";
} elseif ($profil[counter] > 198000) {
echo "Level 8";
} elseif ($profil[counter] > 162000) {
echo "Level 7";
} elseif ($profil[counter] > 126000) {
echo "Level 6";
} elseif ($profil[counter] > 90000) {
echo "Level 5";
} elseif ($profil[counter] > 54000) {
echo "Level 4";
} elseif ($profil[counter] > 36000) {
echo "Level 3";
} elseif ($profil[counter] > 18000) {
echo "Level 2";
} elseif ($profil[counter] > 0) {
echo "Level 1";
}
?>
</a></center>
<table border="0" width="100%" height="50">
	<tr>
		<td width="227" rowspan="13" valign="top">
			&nbsp;&nbsp;&nbsp;<img src="<?php print "$profil[toj]";?>">
			<br><b>&nbsp;<?php print "$profil[status]";?></b></td>
		<td width="186"><b>Brugernavn:</b></td>
		<td width="558"><?php print "$profil[brugernavn]";?></td>
	</tr>
<td width="186"><b>Tags:</b></td>
		<td width="558"><?php print "$profil[tags]";?></td>
	</tr>
	<tr>
		<td width="186"><b>Mønter:</b></td>
		<td width="500"><?php print"$point";?> Kr.</td>
	</tr>
	<tr>
		<td width="186"><b>Status:</b></td>
		<td width="500">
<?
if($profil[online] == 'ja'){
print "<b><font color=green>Online</font></b>";
} elseif ($profil[online] == 'nej') {
print "<b><font color=red>Offline</font></b>";
} elseif ($profil[online] == 'tlf') {
print "<b><font color=orange>Taler i telefon</font></b>";
} elseif ($profil[online] == 'toilet') {
print "<b><font color=purple>Er på toilettet</font></b>";
} elseif ($profil[online] == 'frokost') {
print "<b><font color=orange>Til frokost</font></b>";
} elseif ($profil[online] == 'away') {
print "<b><font color=orange>Borte fra tastaturet</font></b>";
}
?>
</td></tr>
<tr>
		<td width="186"><b>Onlinetid:</b></td>
		<td width="500"><?php print"$timer";?> t. og <?php print"$min";?> min.
</td>
	</tr>
</table>

	</tr>
</table>
<hr>
<b>Profiltekst:</b><br>
<?php print"$profil[profiltekst]";?>

</body>

</html>

<?
?>